---
url: "https://vueda.dev/v3/reference/api/rest/vueda.vdq/vueda.vdq_sentitem_resend_create.md"
title: "Resend sent item(s)"
---

# Resend sent item(s)

## Overview

Read-only ViewSet for VUEDA models. Provides ``list`` and ``retrieve`` only,
with the same flex-fields, query-parameter validation, and row-level filtering
as ``VuedaViewSet``.

## Signature

`POST /vueda.vdq/sentitem/resend/`

### Parameters

| Name | Type | Required | Description |
| --- | --- | --- | --- |
| e | `string[]` | no | Replaces simple values with complex, nested serializations. |
| f | `string[]` | no | Selects a sparse subset of fields to include in the response. |
| body | `DefaultSentItem` | yes |  |

### Returns

[DefaultSentItem](/v3/reference/api/rest/schemas/DefaultSentItem.md)

## Responses

### `200 OK` {#200}

Returns [DefaultSentItem](/v3/reference/api/rest/schemas/DefaultSentItem.md)
